import { Test, TestingModule } from '@nestjs/testing';
import { MerchantcategoryService } from './merchantcategory.service';

describe('MerchantcategoryService', () => {
  let service: MerchantcategoryService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [MerchantcategoryService],
    }).compile();

    service = module.get<MerchantcategoryService>(MerchantcategoryService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
